count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=249
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=247
results:
- base_id: MA2597
  collection: CORE
  matrix_id: MA2597.1
  name: LEUTX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2597.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2597.1/
  version: '1'
- base_id: MA0590
  collection: CORE
  matrix_id: MA0590.1
  name: LFY
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0590.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0590.1/
  version: '1'
- base_id: MA1518
  collection: CORE
  matrix_id: MA1518.1
  name: LHX1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1518.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1518.1/
  version: '1'
- base_id: MA0700
  collection: CORE
  matrix_id: MA0700.1
  name: LHX2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0700.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0700.1/
  version: '1'
- base_id: MA0700
  collection: CORE
  matrix_id: MA0700.2
  name: LHX2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0700.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0700.2/
  version: '2'
- base_id: MA0700
  collection: CORE
  matrix_id: MA0700.3
  name: LHX2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0700.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0700.3/
  version: '3'
- base_id: MA1519
  collection: CORE
  matrix_id: MA1519.1
  name: LHX5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1519.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1519.1/
  version: '1'
- base_id: MA1519
  collection: CORE
  matrix_id: MA1519.2
  name: LHX5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1519.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1519.2/
  version: '2'
- base_id: MA0658
  collection: CORE
  matrix_id: MA0658.1
  name: LHX6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0658.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0658.1/
  version: '1'
- base_id: MA0658
  collection: CORE
  matrix_id: MA0658.2
  name: LHX6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0658.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0658.2/
  version: '2'
